<?php
/*$con = @mysqli_connect("localhost", "root", "abc456", "ProudAsiaDB") 
       or die(mysqli_connect_error());
mysqli_query($con,"set names utf8");*/
$con = @mysqli_connect("proudasiabo.com", "cp777708_PADB", "PADB100119", "cp777708_ProudAsia") 
        or die(mysqli_connect_error());
mysqli_query($con,"set names utf8");				   
?>